@charset "UTF-8";

.abstract {
	padding: 80px 0;
}

.abstract_txt {
	font-family: 'Comfortaa', cursive;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
	line-height: 1.5;
}

.abstract_txt.-item1 {
	color: #D03D1B;
}

.abstract_txt.-item1 span {
	margin-left: 0.5em;
}

.abstract_txt.-item2 {
	font-size: 20px;
	color: #1CA3D4;
	margin-top: 10px;
}

.abstract_communication {
	margin-top: 94px;
}

.abstract_communication:first-of-type {
	margin-top: 0;
}

.abstract_communication_ttl {
	font-family: 'Comfortaa', cursive;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 20px;
	color: #d03d1b;
}

.abstract_communication.-plaintext .abstract_communication_ttl {
	color: #6E9B0D;
}

.abstract_btns {
	display: flex;
	max-width: 830px;
	margin: 60px auto 0;
	padding-bottom: 5px;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.abstract_btns a {
	display: block;
	width: 49%;
	font-size: 20px;
	line-height: 1.4;
	padding: 17px 50px 17px 40px;
	color: #FFF;
	background: linear-gradient(to bottom, #d03d1b, #ad2c0e);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 5px 0px 0px #741702;
	transition: transform 0.3s, box-shadow 0.3s;
	position: relative;
}

.abstract_communication.-plaintext .abstract_communication_btns a {
	background: linear-gradient(to bottom, #6e9b0d, #557b03);
	box-shadow: 0px 5px 0px 0px #283a01;
}

.abstract_btns a:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	top: 50%;
	margin-top: -10px;
	right: 20px;
	background: url(../abstract/img/icn-arrow01.png) no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.abstract_btns a:hover {
	transform: translateY(5px);
	box-shadow: 0 0 0 0 #741702 !important;
}

.note {
	background: #f6eddf;
	padding: 55px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 80px;
}

.note_ttl {
	font-size: 20px;
	font-weight: bold;
}

.note_list {
	margin-top: 15px;
}

.note_list > li {
	position: relative;
	padding-left: 15px;
}

.note_list > li:before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	background: #d03d1b;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	top: 0.5em;
	left: 0;
}

.note_contact {
	text-align: center;
	margin-top: 50px;
}

.note_contact a {
	color: #4776C4;
}

.note_contact a:hover {
	text-decoration: underline;
}

.presentation {
	padding: 80px 0;
}

.presentation_ttl {
	font-family: 'Comfortaa', cursive;
	font-size: 20px;
	font-weight: bold;
	margin: 60px 0 10px 0;
}

.presentation_ttl:first-of-type {
	margin-top: 0;
}

.presentation_tbl {
	width: 100%;
}

.presentation_tbl th,
.presentation_tbl td {
    padding: 15px 20px;
    border: 1px solid #ccc;
    vertical-align: middle;
	text-align: left;
}

.presentation_tbl thead th {
    background: #F6EDDF;
}

.presentation_list {}

.presentation_list > li {
	position: relative;
	padding-left: 1em;
	font-size: 16px;
	margin-top: 30px;
}

.presentation_list > li:first-child {
	margin-top: 0;
}

.presentation_list > li:before {
    position: absolute;
    content: "";
    top: 0.5em;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #b13c3c;
}

.presentation_list_sublist {
}

.presentation_list_sublist > li {
	position: relative;
	padding-left: 1em;
	margin-top: 10px;
}

.presentation_list_sublist > li:before {
    position: absolute;
    content: "";
    top: 0.6em;
    left: 0;
    width: 6px;
    height: 6px;
    background: #436eb5
}

.presentation_list_img {
	margin-top: 20px;
}

.presentation_wrap {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.presentation_wrap > .presentation_list {
	width: 60%;
}

.presentation_img {
	width: 35%;
}


/* All SP & Tablet */
@media screen and (max-width:1400px) {
}

/* All SP */
@media screen and (max-width:640px) {
	.abstract {
		padding: 80px 0 40px;
	}

	.abstract_txt {
		font-size: 26px;
		text-align: left;
	}

	.abstract_txt.-item1 {
	}

	.abstract_txt.-old {
		font-size: 14px;
	}

	.abstract_btns {
		display: block;
		margin-top: 30px;
	}

	.abstract_btns a {
		width: 100%;
		font-size: 16px;
		margin-top: 20px;
	}

	.abstract_btns a:first-child {
		margin-top: 0;
	}

	.abstract_communication {
		margin-top: 40px;
	}

	.note {
		margin-top: 50px;
		padding: 20px 15px;
	}

	.presentation {
		padding-top: 40px;
	}

	.presentation_tbl th,
	.presentation_tbl td {
		padding: 10px;
	}

	.presentation_tbl tbody th {
		width: 40%;
	}

	.presentation_wrap {
		display: block;
	}

	.presentation_wrap > .presentation_list {
		width: 100%;
	}

	.presentation_img {
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}

}
